* {
  margin: 0;
  padding: 0;
}
body {
  background-position: left top;
  background-color: black;
  color: white;
  background-image: url(baggrund.jpg);
  background-repeat: repeat;
}
.side {
  font-family: skia,corbel,arial;
  text-align: center;
  margin-left: auto;
  width: 985px;
  margin-right: auto;
}
h1 {
  color: #cc0000;
  font-size: 26px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
  font-family: Papyrus;
}
h2 {
  font-size: 9px;
  color: white;
  font-weight: normal;
}
